Subject: Re: [lojban] RE:su'u

From: John Cowan <[email-masked]>
Date: Sat, 10 Feb 2001 18:03:27 -0500 (EST)

Jorge Llambias scripsit:

> >The predicate "married to Gale McGhan" non-rigidly designates me, since
> >there are many possible worlds in which it isn't true. But "first son
> >of Thomas Cowan and Marianne Schultz" rigidly designates me, since it
> >refers to me in every possible world in which I exist at all, and where
> >I don't exist it designates nobody.
> 
> Can't you conceive of a world where your parents had a son
> say a year earlier than the year you were born? Would that
> person have been really you?

"First son" was of course ill-chosen. It's not easy to find truly
rigid designators that aren't names. Nevertheless I do think it an
*essential* property of me that I am the child of my parents.

> I'm not sure why you would not be you if you had been
> someone else's son. Probably you are right in biological
> terms, but "other worlds" includes any world we can imagine
> in linguistic terms, if I say "if you had been the son of
> George Washington" then I am bringing forth a world where
> you are the son of George Washington.

I think you conceive of *possible* worlds too broadly; not every
conceivable world is a possible world. For example, there is no
possible world in which (Kripke's example) Queen Elizabeth has
always been a swan. We can *say* "If the Queen of England were
a swan, she would have feathers", but we cannot *reason* about this
world usefully.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter